uuid: 4d2b3ce3-aff8-4346-8e36-5a3f5acba183
langcode: ru
status: true
dependencies:
  config:
    - field.field.paragraph.gallery.field_gallery
    - paragraphs.paragraphs_type.gallery
  module:
    - media_library
id: paragraph.gallery.default
targetEntityType: paragraph
bundle: gallery
mode: default
content:
  field_gallery:
    type: media_library_widget
    weight: 0
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
hidden:
  created: true
  status: true
